
{
    "line":{
        "name":"折线图表",

        "LineStackedArea":{
            "id":"lsa",
            "name":"面积折线图",
            "component":"LineStackedConmmon.vue",
            "boxWidth":700,
            "boxHeight":500,
            "smooth":1
        },
        "LineStack":{
            "id":"ls",
            "name":"折线图",
            "component":"LineStackedConmmon.vue",
            "boxWidth":700,
            "boxHeight":500,
            "smooth":0
        }
    }
    
    

}